curl "https://app.talkover.ai/api/v1/callback-agents" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": [
{
"id": "agent-uuid-1",
"name": "Callback Handler",
"label": "Inbound Callback Agent",
"direction": "inbound",
"current_status": "published",
"callback_config": {
"source_agent_ids": ["agent-uuid-2", "agent-uuid-3"]
}
}
]
}
Agentes de Callback
Listar Agentes de Callback
Listar agentes inbound configurados para tratar chamadas de callback
GET
/
api
/
v1
/
callback-agents
curl "https://app.talkover.ai/api/v1/callback-agents" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": [
{
"id": "agent-uuid-1",
"name": "Callback Handler",
"label": "Inbound Callback Agent",
"direction": "inbound",
"current_status": "published",
"callback_config": {
"source_agent_ids": ["agent-uuid-2", "agent-uuid-3"]
}
}
]
}
Listar Agentes de Callback
Lista todos os agentes inbound do seu ambiente que foram configurados como agentes de callback. Um agente de callback recebe chamadas de retorno de contatos que foram previamente chamados por um agente outbound (de origem).Endpoint
GET /api/v1/callback-agents
Cabeçalhos da requisição
string
obrigatório
Token Bearer para autenticação. Formato:
Bearer talq_your_environment_token_hereExemplos
curl "https://app.talkover.ai/api/v1/callback-agents" \
-H "Authorization: Bearer talq_your_environment_token_here"
Resposta
{
"success": true,
"data": [
{
"id": "agent-uuid-1",
"name": "Callback Handler",
"label": "Inbound Callback Agent",
"direction": "inbound",
"current_status": "published",
"callback_config": {
"source_agent_ids": ["agent-uuid-2", "agent-uuid-3"]
}
}
]
}
Observações
- Apenas agentes
inboundpodem servir como agentes de callback. - Use Listar Agentes de Origem de Callback para encontrar agentes outbound elegíveis para roteamento.
Esta página foi útil?